Bug 830283 - [abrt] tracker-0.14.1-1.fc17: __memcpy_ssse3_back: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: __memcpy_ssse3_back: Process /usr/libexec/track...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:72c2730b2ba06d9178857c96999...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 14:14 EDT by Francois-Xavier GSELL
Modified: 2013-07-31 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:56:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.08 KB, text/plain)
2012-06-08 14:14 EDT, Francois-Xavier GSELL
no flags Details
File: backtrace (165.23 KB, text/plain)
2012-06-08 14:14 EDT, Francois-Xavier GSELL
no flags Details
File: maps (36.25 KB, text/plain)
2012-06-08 14:14 EDT, Francois-Xavier GSELL
no flags Details

  None (edit)
Description Francois-Xavier GSELL 2012-06-08 14:14:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __memcpy_ssse3_back
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc17.x86_64
pid:            15855
pwd:            /
time:           Tue 05 Jun 2012 10:59:56 AM CEST
uid:            1000
username:       fxgsell
var_log_messages: Jun  5 10:59:57 idefix abrt[15955]: Saved core dump of pid 15855 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-05-10:59:56-15855 (199950336 bytes)

backtrace:      Text file, 169200 bytes
dso_list:       Text file, 7251 bytes
maps:           Text file, 37123 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:44ea6073438ccd1d90d33a1423f1967d0e99486a
:f01d082a74eb1ebc61aa44354764abb61e4114df
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:fed2a702224a81d0494632864cb4ec1d149d5315
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:7c35310fc506498c612d5d982ab03becc4b4817c
:c24c926528346df7d55a4e1d4fc66bc0358fdf5d
:31243d0d107bba586a96433c76c87a26db1e826c
:c9a23331920f772e1b549a328e803879d98b3437
:0fbe0c19944e0f2d872915bf8e650affc4f28aae
:0932c710a0651cc6ba625234790de9b8fc954c63
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:350920b52e92655cdb258fa5f96fe7004ad07a52
:9a6ce45dce3cc0a6552fdbc8f30da5e3f2807178
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:ec76c4afdcae96cd9770febc12215fb5d081a1b7
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:d804f8ee47797da9213a92f00cd095ecada8d79f
:71bdc6aee533cceb4fc3849037d62c59c32c6114
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:32308fafee8f6aa7a2818b7c2548d54970e61302
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:ec87953f655fbcbcbe71b591db5451e56739576e
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6
:ea7d20d88dc49c1d58a72c830438b6e297244d03
:47d255b3efe10ffa1b295b5fed7836b041c22968

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/fxgsell/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x147580 __memcpy_ssse3_back libc.so.6 -
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6 0xc49a - libtiff.so.3 -
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6 0xc887 TIFFSetField libtiff.so.3 -
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6 0xec42 - libtiff.so.3 -
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6 0xfcdd TIFFReadDirectory libtiff.so.3 -
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6 0x2d3e7 TIFFClientOpen libtiff.so.3 -
:f01d082a74eb1ebc61aa44354764abb61e4114df 0x1ec6 - libpixbufloader-tiff.so -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xd86a gdk_pixbuf_loader_close libgdk_pixbuf-2.0.so.0 -
:c24c926528346df7d55a4e1d4fc66bc0358fdf5d 0x34f3 - libgstgdkpixbuf.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5db95 gst_pad_send_event libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5e0f2 gst_pad_push_event libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x2f97f - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5db95 gst_pad_send_event libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5e0f2 gst_pad_push_event libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x48753 gst_proxy_pad_event_default libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5db95 gst_pad_send_event libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5e0f2 gst_pad_push_event libgstreamer-0.10.so.0 -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x286e7 - libgstbase-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-bML3FDjqOh,guid=bae7b0da7441136cd155d79600000010
:XDG_RUNTIME_DIR=/run/user/fxgsell
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/fxgsell/keyring-PA9pAh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1088,unix/unix:/tmp/.ICE-unix/1088
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=fxgsell
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/fxgsell/keyring-PA9pAh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bML3FDjqOh,guid=bae7b0da7441136cd155d79600000010
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-fxgsell-6OyX4y/database
:USER=fxgsell
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1084
:SHLVL=1
:PWD=/home/fxgsell
:GNOME_KEYRING_CONTROL=/run/user/fxgsell/keyring-PA9pAh
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=fxgsell
:HOME=/home/fxgsell

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1993109504           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63027                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1993109504           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63027                63027                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[222002]
:pos:	0
:flags:	02004002
:7:socket:[223664]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/fxgsell/.local/share/tracker/tracker-extract.log
:pos:	1272
:flags:	0102001
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:pipe:[223757]
:pos:	0
:flags:	02000001
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[222005]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:pipe:[223757]
:pos:	0
:flags:	02000001
:16:/home/fxgsell/Pictures/2011/07-2011/30-07-2011/_MG_4588-hdr.dng
:pos:	60068972
:flags:	0100000
Comment 1 Francois-Xavier GSELL 2012-06-08 14:14:20 EDT
Created attachment 590481 [details]
File: dso_list
Comment 2 Francois-Xavier GSELL 2012-06-08 14:14:22 EDT
Created attachment 590482 [details]
File: backtrace
Comment 3 Francois-Xavier GSELL 2012-06-08 14:14:25 EDT
Created attachment 590483 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 17:39:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:56:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.